Kashjoy+ - Bug #13
07/27/2022 11:51 AM - Manusawee M

% Done:

Start date:

Due date:

Estimated time:

Spent time:

07/27/2022

0%
0.00 hour
0.00 hour

Status: Resolved

Priority: Normal

Assignee: Wisarut Tiyamanee
Category:

Target version:

Description

ID : 3200100197003 11.22 [I.
History

#1 - 08/01/2022 03:01 PM - Wisarut Tiyamanee

- Assignee set to Wisarut Tiyamanee

#2 - 08/01/2022 03:01 PM - Wisarut Tiyamanee

- Status changed from New to In Progress

#3 - 08/02/2022 03:13 PM - Wisarut Tiyamanee

- Status changed from In Progress to Resolved
